.blockquote__color {
    color: green;
}

/*holder*/
.list > li:last-child {
    background: green;
}

a[href*="https"] {
    color: red;
}
ul + p {
    font-size: 26px;
}

/*text-box*/
h3:nth-child(1) {
    color: pink;
}
#greycol {
    color: grey;
}
.text-box div > p{
    color: red;
}
p:nth-of-type(3){
    color: green;
}
.yellow {
    color:yellow;
}

.bg-box {
    width: 700px;
    height: 500px;
}
.bg-box {
    background: url("https://img2.goodfon.ru/wallpaper/big/0/5b/pole-zelen-trava-dom-derevya.jpg") center center /450px 300px no-repeat,
    url("https://www.freeiconspng.com/uploads/grass-png-images-pictures-transparent-28.png") bottom / 150px 150px repeat-x,
    url("https://www.freeiconspng.com/uploads/lamp-png-0.png") top / 40px 55px repeat-x,
    url("https://vignette.wikia.nocookie.net/mashaandthebear/images/e/e0/%D0%81%D0%B6%D0%B8%D0%BA.png/revision/latest?cb=20180209130328&path-prefix=ru") left / 30px 30px repeat-y,
    url("https://avatanplus.com/files/resources/mid/58eb07b830eab15b56162788.png") right / 30px 30px repeat-y;
    background-color: green;
}
